<?php
/***************************************************************************
 *   Copyright (C) 2008 by oscim   Project lossim                          *
 *   a@oscim.fr                                                            *
 *       [created : 14.03.2008, 18:50:39] @oscim                           *
 ***************************************************************************/

define('VALIDER', 'Valider');
define('RETOUR', 'Retour');
define('RECHARGER', 'Recharger');
define('NOT_WRITE_DETAIL', "<strong>ATTENTION !</strong> $nom_du_projet n'a pas les autorisations nécessaires à la de ce fichier. Pour résoudre ce problème changez, à l'aide d'un client FTP, le <strong>chmod</strong> du fichier en 666 et réactualisez cette page. </p><p><strong>Note :</strong> Tous vos fichiers devraient déjà avoir un chmod 666. Si ce n'est pas le cas faites-le.");
define('NOT_WRITE', "Permission refusée");
define('NOT_EXIST', 'Erreur : fichier introuvable');
define('NOT_EXIST_DETAIL', 'Le fichier de configuration semble introuvable. Si vous voyez quand même ce message d\'erreur c\'est qu\'il se passe quelque chose d\'extrêmement bizarre sur votre site o_Ô <br /> Contactez l\'administrateur ou le concepteur');

## ETAPE1
define('TITLE_ETP_1', 'Installateur Off Line de lossim v ');
define('TIT_ETP_1_H2', 'Verification des droits sur les repertoires et fichier');
define('NOTE_ETP_1', "Merci de faire en sorte que tous les point soit au vert. Sinon, lossim risque de ne pas s'installer ou fonctionner corretement.<br /> Une fois les modification de fichier effectués, recharger cette page.<br /> Consulter le fichier <a href='../INSTALL.txt' target='_blanck'>install.txt</a> <br /> Attention, cette version d'installeur ne prend pas en charge les composant externe à lossim necessaire. Il s'agit d'une version <strong>Off Line</strong>, Non relié à internet et donc limité. <br /> voir <a href='http://www.lossim.org'>lossim et service missol</a> (inscription gratuite).");
define('ALERT_DIR', ' Creer manuellement le repertoire :');
define('CHOIX_LANG', 'Choix de la langue ');
define('NOTE_CHOIX_LANG', 'langue par default de l\'admin et public. ne change pas la lang de l\'install');
define('FR', 'français');
define('EN', 'engsish');
define('TYPE_INSTALL', 'Type d\'installation ');
define('NOTE_TYPE_INSTALL', 'le mode  re-install permet de configurer uniquement les sys_config (back et front). ne modifie ni les users, ni les tables, ni les lib externe. ne touche pas a vos datas');

## MODULES
define('TIT_ETP_MOD_H2', 'Configuration des modules');
define('TIT_ETP_MOD_H3_1', 'Menu');
define('TIT_ETP_MOD_H3_2', 'Rubriques');
define('TIT_ETP_MOD_H3_3', 'Gabarit /template');
define('TIT_ETP_MOD_H3_4', 'Formulaire');
define('NOTE_MOD_MENU', "gestion des menu, configuration possible de l'admin.");
define('NOTE_MOD_RUB', '<em>Necessite le modules menu</em> Permet la classification des articles dans les rubriques');
define('NOTE_MOD_GAB', 'prise en charges de gabarit de pages par rubrique ou page precise');
define('NOTE_MOD_FORM', '');
define('OBLIGATOIRE', ' Obligatoire.');
define('CONSEILLE', 'Conseillé');

## ETAPE2
define('BACKOFFICE', 'Admin');
define('FRONT', 'Public');
define('TITLE_ETP_2', "operation d' d'installation");
define('NOTE_ETP_2', 'cocher l\'actin à réaliser');
define('MODULES', 'Mods: reconfigure les fichiers des modules de bases, et des sys_config_modules');
define('BASE', 'Base: Installation basique, reconfigure le systeme de base (les sys_config).');
define('USER', 'Users: Reconfigure les utilisateurs. supp ts les fichiers users, et vous demande login et mot de pass pour creer un nouvel administrateur');
define('DATA', " Datas: install une base de page pour permettre de faire fonctionner en situation lossim. adapte les differents menus");

## USERS
define('TIT_ETP_USER_H2', 'Configuration des utilisateurs');
define('NOTE_MOD_USERS', "Si il s'agit d'une réinstallation, vider manuellement le repertoire admin/config/users.");
define('NOTE2_MOD_USERS', '<em>vous pouvez repetez ce script pour generer rapidement des Administarteurs</em>');
define('LOGIN', 'Login de l\'administrateur');
define('PASS', 'Contenu');


## BASE
define('TIT_ETP_BASE_H2', ' Modification des fichiers de config');
define('TIT_ETP_BASE_H3_1', ' Configuration');
define('TIT_ETP_BASE_H3_2', ' Titre et Slogan');
define('TIT_ETP_BASE_H3_3', ' Look');
define('TIT_ETP_BASE_H3_4', ' technique');
define('TIT_ETP_BASE_H3_5', ' Modules');
define('TIT_ETP_BASE_H3_6', ' Syndication');
define('TIT_ETP_BASE_H3_7', ' mod_Rewrite');
define('TIT_ETP_BASE_TXT_1', " Variables definnissant l'adresse complete pour acceder au site");
define('TIT_ETP_BASE_TXT_2', ' chemin du site');
define('TIT_ETP_BASE_TXT_3', ' Nom du site');
define('TIT_ETP_BASE_TXT_4', ' Slogan du site');
define('TIT_ETP_BASE_TXT_5', ' Nom du template (par default demo)');
define('TIT_ETP_BASE_TXT_6', " Nom du fichier css rpincipal du template (default: base.css)");
define('TIT_ETP_BASE_TXT_7', ' mail du webmaster. alerte secu et technique');
define('TIT_ETP_BASE_TXT_8', ' mail par default formulaire contact');
define('TIT_ETP_BASE_TXT_9', ' Activer la prise en charge des modules (conseillé) la configuration est a effectué dans les étapes suivantes');
define('TIT_ETP_BASE_TXT_10', " Activer l'enregistrement d'un flux rss lors des modification ou creation d'articles. <strong>php5 uniquement</strong>");
define('TIT_ETP_BASE_TXT_11', " Activer le mod de ré ecriture des url. Ne fonctionne pas sous Windows. <strong>necessite mod_rewrite actif sur apache</strong>. (Peut faire une erreur sur le serveur. a tester avec prudence. Supprimer le fichier .htaccess en cas de problème)");

## DATA
define('TIT_ETP_DATA_H2', 'Configuration des Données');
define('NOTE_MOD_DATA', "Vider Manuellement le repertoire xml <br /> L'installation peut creer quelques pages exemple afin de rendre le site fonctionnel");
define('DATA_01', 'Creer des Pages exemples');
define('DATA_02', ' Creer des rubriques ex2mples');

 ?>

